@media print,
(max-width: 1279px)
{
    html {
        zoom: 1;
    }
    
    .fm-panel {
        zoom: 1;
    }
    
    /*-------------------
        Global styles
    -------------------*/
    :root
    {
        --sidebar_width: 100%;
        --font_size: 14px;
        --font_size_title: 28px;
    }


    html.custom_scroll ::-webkit-scrollbar
    {
        width: 5px;
        height: 5px;
    }


    .content_flex .content
    {
        width: 100%;
    }

    .catalog .row {
        grid-template-columns: repeat(3, 1fr);
    }

    .cont
    {
        padding: 0 20px;
    }

    .comment-form {
        margin-bottom: 0px !important;
    }

    .irs-min
    {
        left: 0;
    }

    .irs-max
    {
        right: 0;
    }


    .swiper-button-prev
    {
        left: -16px;
    }

    .swiper-button-next
    {
        right: -16px;
    }


    .swiper-button-next .icon,
    .swiper-button-prev .icon
    {
        width: 32px;
        height: 24px;
    }



    /*--------------
        Fancybox
    --------------*/
    .fancybox__slide,
    .fancybox__container:not(.is-compact) .fancybox__slide.has-close-btn
    {
        padding: 32px;
    }



    /*----------------
        Pagination
    ----------------*/
    .pagination
    {
        margin-top: 20px;
    }


    .pagination a,
    .pagination .sep
    {
        line-height: 50px;

        width: 50px;
        height: 50px;

        transition: .2s linear;
        text-align: center;

        border: 1px solid rgb(230, 230, 230);
        border-radius: 5px;
    }

    .product_info .payment .item {
        height: 62px;
    }

    .pagination a:hover,
    .pagination a.active
    {
        color: #38a1ab;
    }
    
    
    .fancybox__container {
        padding: 70px 0;
    }
    
    .mob_modal_title {
        display: block;
    }


    .pagination .mob_hide
    {
        display: none;
    }

        .fancybox__container.fullmodal .modal
    {
        overflow: hidden;
        flex: 1 0 auto;

        width: 100%;
        padding: 0;

        border-radius: 0;
        box-shadow: none;
    }
    
    .fancybox__container.fullmodal .fancybox__backdrop
    {
        background: none;
    }


    .fancybox__container.fullmodal .fancybox__slide
    {
        padding: 0;
    }


    .fancybox__container.fullmodal .fancybox__slide:not(.has-image)::before,
    .fancybox__container.fullmodal .fancybox__slide:not(.has-image)::after
    {
        display: none;
    }
    
    .fancybox__container.fullmodal .fancybox__content > .f-button.is-close-btn,
    .fancybox__container.fullmodal .is-compact .fancybox__content > .f-button.is-close-btn {
         display: none;
    }
    
    .fancybox__container:not(.fullmodal) .fancybox__track {
    }

    .fancybox__container.fullmodal .fancybox__slide, .fancybox__container.fullmodal .fancybox__container:not(.is-compact) .fancybox__slide.has-close-btn {
        padding: 0px !important;
    }
    
    .fancybox__container:not(.fullmodal) .is-close-btn {
        top: 10px !important;
        right: 10px !important;
        width: 16px;
        height: 16px;
    }


    /*----------
        Tabs
    ----------*/
    .tabs
    {
        display: block;
        overflow: auto;

        width: calc(100% + 48px);
        margin: 0 -24px 24px;
        padding: 0 24px;

        white-space: nowrap;

        scroll-padding: 0 24px;
        scroll-snap-type: x mandatory;
        scrollbar-color: transparent transparent !important;
        scrollbar-width: thin !important;
    }


    .tabs::-webkit-scrollbar
    {
        display: none !important;

        width: 0 !important;
        height: 0 !important;

        background-color: transparent !important;
    }


    .tabs::-webkit-scrollbar-thumb
    {
        background-color: transparent !important;
    }


    .tabs .btn
    {
        font-size: 16px;

        display: inline-block;

        width: auto;
        max-width: none;
        height: 50px;
        margin: 0;
        padding: 11px 23px;

        vertical-align: top;

        scroll-snap-align: start;
    }


    .tabs .btn + .btn
    {
        margin-left: 8px;
    }



    /*---------------
        Accordion
    ---------------*/
    .accordion_item .head .title
    {
        font-size: 20px;
    }


    .accordion_item .head .icon
    {
        top: 30px;
    }



    /*------------
        Header
    ------------*/
    .header_wrap,
    header
    {
        display: none;
    }



    /*-----------------
        Mob. header
    -----------------*/
    .mob_header
    {
        display: block;
    }



    /*---------------
        Page head
    ---------------*/
    .page_title.hide
    {
        display: block;
    }



    /*-------------
        Sidebar
    -------------*/
    aside.mob_hide,
    aside .links
    {
        display: none;
    }



    aside .filter .name,
    aside .filter .toggle_checkbox
    {
        font-size: 16px;
    }


    aside .filter .range .input
    {
        font-size: 16px;
    }


    aside .filter .irs
    {
        margin-top: 24px;
    }


    aside .filter .checkbox
    {
        font-size: 16px;
    }


    aside .filter .spoler_btn
    {
        font-size: 16px;
    }


    aside .filter .filter_selected
    {
        display: block;
    }


    aside .filter .filter_reset_btn
    {
        display: none;
    }


    aside .filter .submit_btn
    {
        display: block;
    }



    /*----------------
        Block head
    ----------------*/
    .block_head .title small
    {
        font-size: 16px;
    }



    /*------------------
        Form elements
    ------------------*/
    .form .radio .name
    {
        font-size: 16px;
    }


    .form .radio .desc
    {
        margin-top: 4px;
    }



    /*----------------
        Typography
    ----------------*/
    .text_block
    {
        font-size: 16px;
        line-height: 26px;
    }


    .text_block > *,
    .text_block .col > *,
    .text_block .warning > *,
    .text_block .hide > *
    {
        margin-bottom: 20px;
    }


    .text_block h2
    {
        font-size: 20px;
    }

    .text_block h3
    {
        font-size: 16px;
        line-height: 24px;
    }


    .text_block .columns, .text_block .columns2
    {
        column-gap: 40px;
    }


    .text_block .columns > * + *, .text_block .columns2 > * + *
    {
        margin-top: 20px;
    }


    .text_block ul li + li
    {
        margin-top: 16px;
    }


    .text_block .cols .col
    {
        width: calc(50% - 20px);
    }


    .text_block table th
    {
        font-size: 16px;
    }


    .text_block .spoler_btn
    {
        font-size: 16px;

        padding-top: 16px;
    }



    /*-------------------
        First section
    -------------------*/
    .first_section .col
    {
        width: calc(50% - 12px);
    }


    .first_section .head .icon
    {
        width: 92px;
        height: 92px;

        border-width: 2px;
    }


    .first_section .head .icon + *
    {
        width: calc(100% - 112px);
        padding-top: 28px;
    }


    .first_section .head .name
    {
        font-size: 24px;
    }


    .first_section .items
    {
        padding-left: 112px;
    }


    .first_section .item:before
    {
        top: 1px;

        margin-right: 52px;
    }


    .first_section .item:after
    {
        margin-right: 62px;
    }


    .first_section .item .name
    {
        font-size: 20px;
    }


    .first_section .link a
    {
        font-size: 16px;

        margin-top: 24px;
    }


    .first_section .link .icon
    {
        margin-left: 68px;
    }



    /*-------------
        Catalog
    -------------*/
    .catalog .category .main .name
    {
        font-size: 20px;

        padding-bottom: 10px;

        border-width: 2px;
    }


    .catalog .category .sub
    {
        font-size: 16px;
    }



    /*------------
        Brands
    ------------*/
    .brands .head
    {
        margin-bottom: 20px;
    }


    .brands .popular_link
    {
        /*display: none;*/
        margin-top: -14px;
        margin-bottom: 10px;
    }


    .brands .mob_countries
    {
        display: block;
    }


    .brands .alphabet
    {
        display: block;
        overflow: auto;

        width: calc(100% + 48px);
        margin: 0 -24px;
        padding: 0 24px;

        white-space: nowrap;

        scroll-padding: 0 24px;
        scroll-snap-type: x mandatory;
        scrollbar-color: transparent transparent !important;
        scrollbar-width: thin !important;
    }


    .brands .alphabet::-webkit-scrollbar
    {
        display: none !important;

        width: 0 !important;
        height: 0 !important;

        background-color: transparent !important;
    }


    .brands .alphabet::-webkit-scrollbar-thumb
    {
        background-color: transparent !important;
    }


    .brands .alphabet > *
    {
        display: inline-block;

        max-width: none;
        margin: 0;

        vertical-align: top;

        scroll-snap-align: start;
    }


    .brands .alphabet > * + *
    {
        margin-left: 16px;
    }


    .brands .alphabet + .alphabet
    {
        display: none;
    }


    .brands .alphabet a
    {
        line-height: 50px;

        display: block;

        width: 50px;
        height: 50px;

        transition: .2s linear;
        text-align: center;

        border: 1px solid rgb(230, 230, 230);
        border-radius: 5px;
    }


    .brands .alphabet a:hover,
    .brands .alphabet a.active
    {
        color: #38a1ab;
    }


    .brands .brand
    {
        font-size: 16px;
    }


    .brands .brand .logo
    {
        height: 92px;
        padding: 11px;
    }


    .brands .all_link
    {
        font-size: 16px;

        margin-top: 28px;
    }



    /*---------------
        Countries
    ---------------*/
    .countries
    {
        display: none;
    }



    /*----------------
        Advantages
    ----------------*/
    .advantages .item .icon
    {
        height: 100px;
        margin-bottom: 24px;
    }


    .advantages .item .name
    {
        font-size: 16px;

        padding: 12px;
    }


    .advantages .item .desc
    {
        font-size: 16px;

        padding: 0 8px;
    }



    /*----------------
        Order form
    ----------------*/
    .order_form .block_head
    {
        width: 100%;
    }


    .order_form .form
    {
        width: 100%;
        margin-top: 32px;
    }



    /*--------------------
        Contacts block
    --------------------*/
    .contacts_block .row
    {
        justify-content: flex-start;

        margin-bottom: -40px;
        margin-left: -40px;
    }


    .contacts_block .row > *
    {
        width: calc(33.333% - 40px);
        margin-bottom: 40px;
        margin-left: 40px;
    }


    .contacts_block .label
    {
        height: auto !important;
    }


    .contacts_block .val
    {
        font-size: 16px;
    }



    /*------------
        Cookie
    ------------*/
    .cookie
    {
        min-height: 70px;
    }


    .cookie .btn
    {
        font-size: 16px;

        width: 160px;
        margin-left: 28px;
    }



    /*----------------
        Brand info
    ----------------*/
    .brand_info .col_left
    {
        min-height: 360px;
    }


    .brand_info .col_main
    {
        width: 100%;
    }


    .brand_info .logo
    {
        justify-content: flex-start;

        width: calc(50% - 12px);
        height: 120px;
    }


    .brand_info .offical
    {
        font-size: 16px;
        line-height: 26px;
    }


    .brand_info .cert
    {
        position: absolute;
        top: 0;
        right: 0;

        width: calc(50% - 12px);
        margin-top: 0;
    }


    .brand_info .cert img
    {
        max-height: 360px;
    }


    .brand_info .name
    {
        display: none;
    }


    .brand_info .features
    {
        font-size: 16px;

        position: absolute;
        bottom: 100%;
        left: 0;

        display: flex;
        flex-direction: column;

        width: calc(50% - 12px);
        margin: 0;

        gap: 16px;
    }


    .brand_info .features > *
    {
        display: block;
    }


    .brand_info .features > *.site
    {
        padding-top: 16px;
    }


    .brand_info .features .label
    {
        white-space: normal;

        color: #747474;
    }


    .brand_info .features .val
    {
        margin-top: 8px;
        margin-left: 0;
    }


    .brand_info .desc
    {
        margin-top: 24px;
    }


    .brand_info .videos iframe
    {
        height: 276px;
    }



    /*---------------
        Equipment
    ---------------*/
    .equipment .row > *
    {
        width: 20%;
    }


    .equipment .item .name
    {
        font-size: 16px;
    }


    .equipment .item .name sup
    {
        font-size: 10px;
        line-height: 16px;

        margin-left: 4px;
    }



    /*--------------
        Products
    --------------*/
    .products .sort
    {
        display: none;
    }


    .products .mob_head,
    .products .mob_filter_btn
    {
        display: flex;
    }


    .products .mob_sort
    {
        display: block;
    }


    .products .row
    {
        --count: 3;
    }


    .products .row > *
    {
        width: calc(33.333% - 6px);
    }


    .products .product .articul
    {
        font-size: 16px;

        width: 104px;
    }


    .products .product .name
    {
        font-size: 20px;
    }


    .products .product .features
    {
        font-size: 16px;
        line-height: 26px;
    }


    .products .product .status
    {
        font-size: 16px;
    }


    .products .product .price
    {
        font-size: 28px;
    }


    .products .product .price .currency
    {
        font-size: 16px;
    }


    .products .product .btns
    {
        display: flex;
    }


    .products .product .buy_btn,
    .products .product .quike_buy_btn
    {
        font-size: 16px;
        font-weight: 400;
    }


    .products .product .buy_btn .icon
    {
        display: block;
    }


    .products .product .quike_buy_btn
    {
        display: none;
    }



    /*------------
        Notice
    ------------*/
    .notice
    {
        padding: 23px 27px;
    }


    .notice .icon
    {
        width: 60px;
        height: 60px;
        margin-right: 32px;
    }


    .notice .title
    {
        font-size: 26px;
    }


    .notice .desc
    {
        font-size: 16px;

        max-width: calc(100% - 285px);
        margin-left: 40px;
    }



    /*-------------------------
        Delivery advantages
    -------------------------*/
    .delivery_advantages .row
    {
        margin-left: -40px;
        padding: 0 32px;
    }


    .delivery_advantages .row > *
    {
        width: calc(33.333% - 40px);
        margin-left: 40px;
    }


    .delivery_advantages .item .icon
    {
        left: -36px;

        width: 68px;
        height: 68px;
        padding: 14px;
    }


    .delivery_advantages .item .name
    {
        font-size: 24px;
    }


    .delivery_advantages .item .desc
    {
        font-size: 16px;
        line-height: 20px;
    }



    /*-------------------------
        Transport companies
    -------------------------*/
    .transport_companies .row
    {
        margin-left: -24px;
    }


    .transport_companies .row > *
    {
        width: calc(25% - 24px);
        margin-left: 24px;
    }


    .transport_companies .item .logo
    {
        height: 92px;
    }


    .transport_companies .item .calc_link
    {
        font-size: 16px;
    }


    .transport_companies .item .individual
    {
        font-size: 16px;

        height: 92px;
    }



    /*----------------
        Info block
    ----------------*/
    .info_block .bottom .title
    {
        font-size: 16px;
        line-height: 24px;
    }


    .info_block .bottom .desc
    {
        font-size: 16px;
    }



    /*-------------------
        Order methods
    -------------------*/
    .order_methods .data
    {
        padding: 23px;
    }


    .order_methods .method .label,
    .order_methods .method .phone,
    .order_methods .method .work_time .label,
    .order_methods .method .email,
    .order_methods .method .messengers,
    .order_methods .method .link
    {
        font-size: 16px;
    }



    /*---------------
        How order
    ---------------*/
    .how_order .method + .method
    {
        margin-top: 40px;
        padding-top: 40px;
    }


    .how_order .method .icon
    {
        width: 180px;
        height: 92px;
    }


    .how_order .method .icon + div
    {
        width: calc(100% - 204px);
    }


    .how_order .method .name
    {
        font-size: 20px;
    }


    .how_order .method .step:before
    {
        font-size: 200px;

        width: 204px;
    }



    /*-------------------
        Contacts info
    -------------------*/
    .contacts_info .item .phone,
    .contacts_info .item .email,
    .contacts_info .item .time,
    .contacts_info .item .messengers
    {
        font-size: 20px;
    }


    .contacts_info .departments .list
    {
        padding-left: 7px;
        padding-right: 7px;
    }

    .departments-row {
        margin-left: -7px;
        margin-right: -7px;
    }

    .contacts_info .department
    {
        min-height: 80px;
    }


    .contacts_info .department .name
    {
        font-size: 16px;

        width: 160px;
    }


    .contacts_info .department .name + *
    {
        width: calc(100% - 180px);
    }


    .contacts_info .department .email
    {
        font-size: 18px;
    }


    .contacts_info .gallery
    {
        width: calc(100% - 580px);
    }


    .contacts_info .gallery .row
    {
        margin-bottom: -10px;
    }


    .contacts_info .gallery .row > *
    {
        margin-bottom: 10px;
    }



    .contacts_info .map
    {
        height: 340px;
        margin-top: 48px;
    }



    /*---------------------
        Requisites info
    ---------------------*/
    .requisites_info .download
    {
        font-size: 16px;
    }


    .requisites_info .items > *
    {
        font-size: 16px;
    }


    .requisites_info .items .label
    {
        width: 360px;
    }


    .requisites_info .items .val
    {
        width: calc(100% - 360px);
    }



    /*---------------
        Cart info
    ---------------*/
    .cart_info .data
    {
        width: 100%;
    }



    .cart_info .product .articul
    {
        font-size: 16px;

        width: 100px;
    }


    .cart_info .product .thumb
    {
        width: 100px;
        height: 100px;
    }


    .cart_info .product .name
    {
        font-size: 16px;

        width: calc(100% - 600px);
    }


    .cart_info .product .amount
    {
        width: 132px;
    }


    .cart_info .product .amount .btn
    {
        width: 44px;
        height: 44px;
    }


    .cart_info .product .amount .input
    {
        font-size: 20px;

        height: 44px;
        padding: 0 43px;
    }


    .cart_info .product .buy
    {
        width: 160px;
    }


    .cart_info .product .status
    {
        font-size: 16px;
    }


    .cart_info .product .price
    {
        font-size: 24px;
        line-height: 44px;
    }


    .cart_info .product .price .currency
    {
        font-size: 16px;
    }


    .cart_info .product .delete_btn
    {
        width: 44px;
        height: 44px;
    }



    .cart_info .process .title
    {
        font-size: 20px;
    }


    .cart_info .process .steps
    {
        font-size: 16px;
    }


    .cart_info .process .steps .sep
    {
        width: 22px;
        height: 18px;
    }



    .cart_info .cart_total
    {
        width: 100%;
        margin-top: 40px;
    }


    .cart_info .cart_total .head
    {
        margin-bottom: 24px;
    }


    .cart_info .cart_total .total_price .price
    {
        font-size: 28px;
    }


    .cart_info .cart_total .total_price .price .currency
    {
        font-size: 18px;
    }


    .cart_info .cart_total .checkout_link
    {
        font-size: 16px;
    }


    .cart_info .cart_total .quike_order_btn
    {
        font-size: 16px;
    }



    /*-------------------
        Checkout info
    -------------------*/
    .checkout_info .data
    {
        width: 100%;
    }


    .checkout_info .data .title
    {
        font-size: 16px;
    }


    .checkout_info .delivery_methods .columns .line,
    .checkout_info .payment_methods .columns .line
    {
        margin-bottom: 20px;
    }



    .checkout_info .checkout_total
    {
        top: 0;

        width: 100%;
        margin-top: 32px;
    }


    .checkout_info .cart_informer .title
    {
        font-size: 16px;
    }


    .checkout_info .cart_informer .total_price .label
    {
        font-size: 16px;
        line-height: 30px;
    }


    .checkout_info .cart_informer .total_price .price
    {
        font-size: 24px;
        line-height: 30px;
    }


    .checkout_info .cart_informer .total_price .price .currency
    {
        font-size: 16px;
    }


    .checkout_info .agree
    {
        margin-top: 16px;
    }



    /*----------------------
        Checkout success
    ----------------------*/
    .checkout_success .icon
    {
        margin-bottom: 36px;
    }


    .checkout_success .number
    {
        font-size: 20px;
    }


    .checkout_success .desc
    {
        padding: 23px;
    }


    .checkout_success .in_order .title
    {
        font-size: 16px;
    }


    .checkout_success .in_order .product + .product
    {
        margin-top: 24px;
    }


    .checkout_success .in_order .product:after
    {
        width: calc(100% - 312px);
    }


    .checkout_success .in_order .product .articul
    {
        font-size: 16px;
        line-height: 20px;

        width: 116px;
        height: 20px;
        margin-right: 24px;
    }


    .checkout_success .in_order .product .name
    {
        font-size: 16px;

        width: calc(100% - 452px);
    }


    .checkout_success .in_order .product .amount
    {
        font-size: 16px;
        line-height: 24px;

        width: 80px;
    }


    .checkout_success .in_order .product .price b
    {
        font-size: 18px;
        line-height: 24px;
    }


    .checkout_success .in_order .product .price .currency
    {
        font-size: 16px;
    }


    .checkout_success .in_order .total_price .label
    {
        font-size: 16px;
        line-height: 28px;

        margin-right: 40px;
    }


    .checkout_success .in_order .total_price .price b
    {
        font-size: 24px;
        line-height: 28px;
    }


    .checkout_success .in_order .total_price .currency
    {
        font-size: 16px;
    }



    /*-----------------
        Credit info
    -----------------*/
    .credit_info .pluses .item
    {
        padding: 17px;
    }


    .credit_info .pluses .item .name
    {
        font-size: 24px;
    }


    .credit_info .pluses .item .desc
    {
        font-size: 16px;
        line-height: 22px;
    }



    /*-------------------
        Credit stages
    -------------------*/
    .credit_stages .list
    {
        column-gap: 40px;
    }


    .credit_stages .stage .name
    {
        font-size: 20px;
    }


    .credit_stages .stage .desc
    {
        font-size: 16px;
        line-height: 22px;
    }



    /*------------------
        Credit order
    ------------------*/
    .credit_order .form .col
    {
        width: calc(50% - 20px);
    }


    .credit_order .form .title
    {
        font-size: 16px;
    }


    .credit_order .form .text_block ul li + li
    {
        margin-top: 25px;
    }



    /*------------------
        Boss message
    ------------------*/
    .boss_message .text_block
    {
        width: calc(100% - 340px);
    }


    .boss_message .boss
    {
        width: 300px;
    }


    .boss_message .boss .name
    {
        font-size: 20px;
    }


    .boss_message .boss .post
    {
        font-size: 16px;
    }



    .boss_message .logos .row
    {
        margin-left: -48px;
    }


    .boss_message .logos .row > *
    {
        margin-left: 48px;
    }



    /*-----------
        Stats
    -----------*/
    .stats .row
    {
        margin-left: -24px;
    }


    .stats .row > *
    {
        width: calc(33.333% - 24px);
        margin-left: 24px;
    }


    .stats .item
    {
        font-size: 24px;

        min-height: 132px;
        padding: 22px;
    }



    /*-------------
        History
    -------------*/
    .history .row
    {
        margin-left: -24px;
    }


    .history .row > *
    {
        width: calc(33.333% - 24px);
        margin-left: 24px;
    }


    .history .item
    {
        min-height: 68px;
        padding: 10px 24px;
    }


    .history .item .year
    {
        font-size: 36px;
    }


    .history .item .desc
    {
        font-size: 16px;

        width: calc(100% - 104px);
    }


    .history .future .years
    {
        font-size: 36px;

        padding: 16px 0;
    }


    .history .future ul li
    {
        font-size: 16px;

        padding-left: 16px;
    }


    .history .future ul li:before
    {
        left: 0;
    }


    .history .img
    {
        margin: -108px 0 0 -24px;
    }



    /*-----------
        Certs
    -----------*/
    .certs .swiper
    {
        padding: 0 40px;
    }


    .certs .row .item .thumb
    {
        height: 280px;
    }


    .certs .all_link
    {
        font-size: 16px;

        margin-top: 28px;
    }



    /*---------
        FAQ
    ---------*/



    /*------------------
        Payment info
    ------------------*/
    .payment_info .item .icon
    {
        width: 180px;
        height: 80px;
    }


    .payment_info .item .icon + *
    {
        width: calc(100% - 220px);
    }


    .payment_info .data
    {
        width: calc(100% - 260px);
    }


    .payment_info .item .name
    {
        font-size: 20px;
    }


    .payment_info .logos,
    .payment_info .images
    {
        width: 220px;
    }


    .payment_info .logos > *
    {
        height: 80px;
    }


    .payment_info .link a
    {
        font-size: 16px;
    }


    .payment_info .link svg
    {
        margin-left: 100px;
    }



    /*----------------------
        Deliveries to KZ
    ----------------------*/
    .deliveries_to_KZ .head
    {
        height: 280px;
    }


    .deliveries_to_KZ .head .title
    {
        padding: 24px;
    }


    .deliveries_to_KZ .pluses .name
    {
        font-size: 24px;
    }


    .deliveries_to_KZ .pluses .desc
    {
        font-size: 16px;
        line-height: 22px;
    }



    /*---------------
        Geography
    ---------------*/
    .geography .map
    {
        height: 400px;
    }



    /*----------------------
        Cooperation head
    ----------------------*/
    .cooperation_head .data
    {
        height: 280px;
    }


    .cooperation_head .data .title
    {
        padding: 24px;
    }



    /*---------------------------
        Cooperation what need
    ---------------------------*/
    .cooperation_what_need .data
    {
        width: calc(100% - 360px);
    }


    .cooperation_what_need .item .icon
    {
        width: 40px;
        height: 40px;
    }


    .cooperation_what_need .item .name
    {
        font-size: 20px;

        width: calc(100% - 56px);
    }


    .cooperation_what_need .item .desc
    {
        font-size: 16px;
    }


    .cooperation_what_need .img
    {
        width: 320px;
    }



    /*---------------------
        Categories wall
    ---------------------*/
    .categories_wall .category .name
    {
        font-size: 16px;
    }



    /*-------------------------
        Cooperation reviews
    -------------------------*/
    .cooperation_reviews .review
    {
        padding: 0 60px;
    }


    .cooperation_reviews .review .data
    {
        width: calc(100% - 400px);
    }


    .cooperation_reviews .review .thumb
    {
        width: 360px;
        height: 360px;
    }


    .cooperation_reviews .review .text
    {
        font-size: 16px;
        line-height: 24px;
    }


    .cooperation_reviews .review .author .post
    {
        font-size: 16px;
    }


    .cooperation_reviews .review .author .name
    {
        font-size: 20px;
        line-height: 26px;
    }


    .cooperation_reviews .swiper-horizontal > .swiper-pagination-bullets,
    .cooperation_reviews .swiper-pagination-bullets.swiper-pagination-horizontal,
    .cooperation_reviews .swiper-pagination-custom,
    .cooperation_reviews .swiper-pagination-fraction
    {
        bottom: 12px;

        margin: 0 0 0 -32px;

        gap: 12px;
    }


    .cooperation_reviews .swiper-pagination-bullet + .swiper-pagination-bullet
    {
        margin-left: 0 !important;
    }



    /*--------------------
        Become partner
    --------------------*/
    .become_partner .section .title
    {
        font-size: 20px;
    }


    .become_partner .steps
    {
        margin-bottom: -24px;
        margin-left: -60px;
    }


    .become_partner .steps > *
    {
        margin-bottom: 24px;
        margin-left: 60px;
    }


    .become_partner .steps .step
    {
        font-size: 16px;
        line-height: 24px;
    }

    
    /*
    .become_partner .steps > *:nth-child(3n+1)
    {
        width: 376px;
    }


    .become_partner .steps > *:nth-child(3n+2)
    {
        width: 252px;
    }
    */

    .become_partner .steps .step .icon
    {
        width: 52px;
        height: 52px;
        margin-right: 20px;
    }


    .become_partner .steps .step:after
    {
        width: 40px;
        height: 32px;
        margin-left: 0;
    }



    /*---------------------
        Fixed mob. menu
    ---------------------*/
    .fixed_mob_menu
    {
        display: flex;
    }



    /*------------------
        Antibot page
    ------------------*/
    .antibot_page .data
    {
        width: 600px;
        padding: 24px 48px;
    }


    .antibot_page .title
    {
        font-size: 20px;
    }


    .antibot_page .desc
    {
        font-size: 16px;
    }


    .antibot_page .link a
    {
        font-size: 16px;
    }



    /*----------------
        Error page
    ----------------*/
    .error_page .code
    {
        font-size: 220px;
        line-height: 200px;
    }


    .error_page .title
    {
        font-size: 20px;

        margin-top: 32px;
    }


    .error_page .desc
    {
        font-size: 16px;

        margin-top: 24px;
    }


    .error_page img
    {
        width: 400px;
        margin-top: -48px;
        margin-right: 268px;
    }


    .error_page img ~ img
    {
        margin-left: 268px;
    }



    /*------------------
        Compare info
    ------------------*/
    .compare_info .block_title
    {
        font-size: 18px;
    }


    .compare_info .categories .title
    {
        font-size: 18px;
    }


    .compare_info .categories .category .name
    {
        font-size: 16px;
    }



    /*------------
        Stocks
    ------------*/
    .stocks .stock .name
    {
        font-size: 18px;
    }


    .stocks .all_link
    {
        font-size: 16px;

        margin-top: 28px;
    }



    /*----------------
        Stock info
    ----------------*/
    .stock_info .finish_date
    {
        font-size: 16px;
        line-height: 23px;
    }


    .stock_info .finish_date .val
    {
        width: 140px;
    }



    /*--------------
        Articles
    --------------*/
    .articles .article .name
    {
        font-size: 18px;
    }


    .articles .all_link
    {
        font-size: 16px;

        margin-top: 28px;
    }



    /*------------------
        Article info
    ------------------*/
    .article_info .head
    {
        min-height: 280px;
        padding: 24px;
    }


    .article_info .head .title
    {
        font-size: 20px;
    }



    /*--------------------
        Pluses/minuses
    --------------------*/
    .pluses_minuses > *
    {
        width: calc(50% - 20px);
    }


    .pluses_minuses .title
    {
        font-size: 16px;
        line-height: 24px;

        padding-left: 32px;
    }


    .pluses_minuses ul li
    {
        font-size: 16px;
        line-height: 24px;

        padding-left: 32px;
    }


    .pluses_minuses .pluses ul li:after
    {
        top: 5px;
    }

    .pluses_minuses ul li:before
    {
        top: 12px;
    }



    /*-------------------
        Category info
    -------------------*/
    .category_info .category_name
    {
        font-size: 28px;
    }


    .category_info .head .count
    {
        font-size: 16px;
    }



    .category_info .filter_selected
    {
        display: none;
    }



    .category_info .mob_categories
    {
        display: block;
    }



    /*-------------
        Reviews
    -------------*/
    .reviews .add_btn
    {
        font-size: 16px;

        margin-left: 40px;
    }


    .reviews .swiper
    {
        padding: 0 40px;
    }


    .reviews .review .author
    {
        font-size: 16px;
    }


    .reviews .review .rating .icon
    {
        width: 20px;
        height: 20px;
    }


    .reviews .review .product
    {
        font-size: 16px;

        padding: 11px;
    }


    .reviews .review .product .thumb
    {
        width: 80px;
        height: 80px;
    }


    .reviews .review .product .name
    {
        width: calc(100% - 96px);
    }


    .reviews .review .pluses .label,
    .reviews .review .minuses .label,
    .reviews .review .text .label
    {
        font-size: 16px;

        padding-left: 28px;
    }


    .reviews .review .pluses .text_block,
    .reviews .review .minuses .text_block,
    .reviews .review .text .text_block
    {
        padding-left: 28px;
    }


    .reviews .review .pluses .label:before,
    .reviews .review .minuses .label:before
    {
        top: 10px;
    }

    .reviews .review .pluses .label:after
    {
        top: 4px;
    }


    .reviews .review .link
    {
        font-size: 16px;

        padding-left: 28px;
    }



    /*------------------
        Product info
    ------------------*/
    .product_info .product_name
    {
        width: calc(100% - 424px);
    }



    .product_info .brand
    {
        width: 400px;
    }


    .product_info .brand .offical
    {
        font-size: 16px;
        line-height: 24px;
    }



    .product_info .articul
    {
        font-size: 16px;

        width: 116px;
    }



    .product_info .images
    {
        width: calc(100% - 424px);
    }


    .product_info .images .image
    {
        height: 416px;
    }


    .product_info .images .image .zoom
    {
        right: 24px;
        bottom: 24px;

        width: 40px;
        height: 40px;
    }


    .product_info .images .exp
    {
        font-size: 24px;
    }


    .product_info .images .thumbs
    {
        padding-right: 72px;
    }


    .product_info .images .swiper-button-next
    {
        right: -72px;
    }



    .product_info .mob_info
    {
        display: block;
    }



    .product_info .buy .status
    {
        font-size: 16px;

        height: auto;
        margin-bottom: 16px;
    }


    .product_info .buy .price .currency
    {
        font-size: 16px;
    }


    .product_info .buy .buy_btn,
    .product_info .buy .quike_buy_btn
    {
        font-size: 16px;
    }



    .product_info .main_features
    {
        display: none;

        width: 100%;
        margin-top: 40px;
    }


    .product_info .main_features .title
    {
        font-size: 16px;
    }


    .product_info .main_features .items > * + *
    {
        margin-top: 8px;
    }



    .product_info .description .title,
    .product_info .features .title
    {
        font-size: 20px;
    }


    .product_info .features .sub_title
    {
        font-size: 16px;
    }


    .product_info .features .items > *
    {
        font-size: 16px;
    }



    .product_info .files .title
    {
        font-size: 16px;
        line-height: 24px;
    }


    .product_info .files .file
    {
        font-size: 16px;
    }



    .product_info aside
    {
        display: none;
    }



    /*------------------------
        Fixed product info
    ------------------------*/
    .fixed_product_info .articul
    {
        font-size: 16px;

        width: 100px;
    }


    .fixed_product_info .price
    {
        font-size: 24px;

        width: 160px;
    }


    .fixed_product_info .price .currency
    {
        font-size: 16px;
    }


    .fixed_product_info .info
    {
        width: calc(100% - 458px);
    }


    .fixed_product_info .buy_btn
    {
        font-size: 20px;
        font-size: 16px;

        width: 180px;
        height: 50px;
        margin-left: 24px;
    }
    
    .reviews.opened .add_review {
        margin-bottom: 0px;
    }



    /*-------------------------
        Product description
    -------------------------*/
    .product_description .popular_requests
    {
        margin-bottom: 24px !important;
    }


    .product_description .popular_requests .title
    {
        font-size: 16px;
    }


    .product_description .popular_requests a
    {
        font-size: 14px;
    }



    /*------------
        Footer
    ------------*/
    footer
    {
        padding-bottom: 70px;
    }


    footer .requisites .val
    {
        font-size: 16px;
    }


    footer .data .cont > div:first-child
    {
        display: flex;
        align-content: flex-start;
        align-items: flex-start;
        flex-wrap: wrap;
        justify-content: space-between;

        width: 100%;
        margin-bottom: 40px;
    }


    footer .ya_rating
    {
        margin-top: 42px;
    }


    footer .data .info
    {
        width: 100%;
    }


    footer .links .items a
    {
        font-size: 16px;
    }
}
